/**** Main **********************************************************************************************************************************************************/
table {	font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px; line-height: 20px; color: #686A6B; text-decoration: none; text-align: left; }
body {	font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px; line-height: 20px; color: #686A6B; text-decoration: none; text-align: left; }
p {	font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px; line-height: 20px; color: #686A6B; text-decoration: none; text-align: left; }

h1 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 24px; line-height: 26px; color: #686A6B; text-decoration: none; text-align: left; }
h2 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 18px; line-height: 20px; color: #686A6B; text-decoration: none; text-align: left; }
h3 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px; line-height: 20px; color: #686A6B; text-decoration: none; text-align: left; }

ul { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #686A6B; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
ol { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: decimal; list-style-color: #686A6B; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
li { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #686A6B; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.hdr_ul { background-position: left; margin-left: -15px; padding-left: -15px; list-style-type: none; list-style-color: #686A6B; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.numbers { background-position: left; margin-left: 12px; padding-left: 12px; list-style-type: decimal; list-style-color: #686A6B; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

a:link, a:visited {	color: #00B0F0; text-decoration: none; }
a:hover { color: #00B0F0; text-decoration: underline; }

/**** Images **********************************************************************************************************************************************************/
.bground_hdr { background-attachment: scroll; background-image: url(image/bground_hdr.jpg);  background-repeat: no-repeat; background-position: center top; }
.bground_ftr { background-attachment: scroll; background-image: url(image/bground_ftr.jpg);  background-repeat: repeat-x; background-position: center top; }
.bground_index { background-attachment: scroll; background-image: url(image/bground_index.jpg);  background-repeat: no-repeat; background-position: right top; }
.img_lhs { text-align: left; padding: 0px 8px 8px 0px; margin: 0px 8px 8px 0px; }
.img_rhs { text-align: right; padding: 0px 0px 10px 15px; margin: 0px 0px 10px 15px; }

/**** Font Sizes **********************************************************************************************************************************************************/
.small { font-size: 12px; line-height: 16px; }
.small_div { font-size: 12px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; line-height: 16px;  }
a.small:link, a.small:visited { font-size: 12px; text-decoration: none; line-height: 16px;  }
a.small:hover { font-size: 12px; text-decoration: underline; line-height: 16px;  }

.smallest { font-size: 11px; line-height: 15px; }
.smallest_div { font-size: 11px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.smallest:link, a.smallest:visited { font-size: 11px; line-height: 15px; text-decoration: none; }
a.smallest:hover { font-size: 11px; line-height: 15px; text-decoration: underline; }

.white { color: #FFFFFF; }
a.white:link, a.white:visited { color: #FFFFFF; text-decoration: underline;}
a.white:hover { color: #FFFFFF; text-decoration: underline;}

.white_index { color: #FFFFFF; font-size: 16px; line-height: 24px; }

a.white_index:link, a.white_index:visited { color: #FFFFFF; font-size: 16px; line-height: 24px; font-weight: bold; text-decoration: none; }
a.white_index:hover { color: #FFFFFF; font-size: 16px; line-height: 24px; font-weight: bold; text-decoration: underline; }

.white_hdr { color: #FFFFFF; font-weight: normal; font-size: 28px; line-height: 38px; text-decoration: none; }
a.white_hdr:link, a.white_hdr:visited { color: #FFFFFF; font-weight: normal; font-size: 28px; line-height: 38px; text-decoration: none; }
a.white_hdr:hover { color: #FFFFFF; font-weight: normal; font-size: 28px; line-height: 38px; text-decoration: none; }

.rhs { font-size: 12px; line-height: 18px; }

a.rhs:link, a.rhs:visited, { color: #00B0F0; font-size: 12px; line-height: 18px; text-decoration: none; }
a.rhs:hover { color: #00B0F0; font-size: 12px; line-height: 18px; text-decoration: underline; }

/*** Dividers / Dates / Captions *****************************/
.div { font-size: 14px; color: #999999; padding: 0px 2px 0px 2px; margin: 0px 2px 0px 2px; }
.date { font-size: 12px; line-height: 12px; color: #999999; text-decoration: none; }
.caption { font-size: 12px; color: #999999; }
.phone { font-size: 24px; line-height: 24px; }

/**** Navigation **********************************************************************************************************************************************************/
.nav_div { font-size: 14px; color: #DDDDDD; padding: 0px 2px 0px 2px; margin: 0px 2px 0px 2px; }
a.nav:link, a.nav:visited {	font-size: 14px; color: #FFFFFF; text-decoration: none; }
a.nav:hover { font-size: 14px; color: #FFFFFF; text-decoration: underline; }

.nav_hdr:link, .nav_hdr:visited { color: #FFFFFF; font-size: 12px; text-decoration: none; }
.nav_hdr:hover { color: #00B0F0; font-size: 12px; text-decoration: none; }

a.nav_white:link, a.nav_white:visited {	font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
a.nav_white:hover { font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: underline; }

/**** Breadcrumbs **********************************************************************************************************************************************************/
.crumbs { font-size: 12px; line-height: 13px; color: #666666; }
.crumbs_div { font-size: 12px; color: #666666; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; line-height: 13px;  }
a.crumbs:link, a.crumbs:visited { font-size: 12px; text-decoration: none; line-height: 13px;  }
a.crumbs:hover { font-size: 12px; text-decoration: underline; line-height: 13px;  }

/**** Footer **********************************************************************************************************************************************************/
.footer { font-size: 12px; line-height: 12px; text-decoration: none; }
a.footer:link, a.footer:visited { font-size: 12px; line-height: 12px; color: #00B0F0; text-decoration: none; }
a.footer:hover { font-size: 12px; line-height: 12px; color: #00B0F0; text-decoration: underline; }

/**** Inputs **********************************************************************************************************************************************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #00B0F0; text-align: center; vertical-align: middle; height: 20px; border: none; cursor: hand; cursor: pointer; } 
.dropdown { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }

.search_input_index { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #4C4C4C; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding: 2px 0px 0px 2px; border: none; }
.search_button_index { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #333333; text-align: center; vertical-align: middle; height: 20px; width: 30px; cursor: hand; cursor: pointer; border: none; padding-bottom: 1px; } 
.search_textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #4C4C4C; text-align: left; vertical-align: middle; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; border: none; }

.search_input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #36C1F3; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #83D9F8; }
.search_button { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #00B0F0; text-align: center; vertical-align: middle; height: 20px; width: 30px; cursor: hand; cursor: pointer; border: none; padding-bottom: 1px; }

.input_grey { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #686A6B; text-decoration: none; background-color: #F2F2F2; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.textarea_grey { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #686A6B; text-decoration: none; background-color: #F2F2F2; text-align: left; vertical-align: middle; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }

/*** A-Man Categories ***********************************************************************************************************/
a.icons:link, a.icons:visited { font-size: 10px; text-decoration: none; }
a.icons:hover { font-size: 10px; text-decoration: underline; }

a.results_title:link, a.results_title:visited { font-size: 24px; line-height: 28px; color: #00B0F0; font-weight: bold; text-decoration: none; }
a.results_title:hover { font-size: 24px; color: #00B0F0; line-height: 28px; font-weight: bold; text-decoration: none; }

a.cat_title:link, a.cat_title:visited { font-size: 18px; line-height: 24px; color: #00B0F0; text-decoration: none; }
a.cat_title:hover { font-size: 18px; color: #00B0F0; line-height: 24px; text-decoration: underline; } 

/*** LightBox 2.0 **********************************/
#lightbox { position: absolute; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }

#lightbox a img { border: none; }

#outerImageContainer { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }

#imageContainer { padding: 10px; }

#loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav { left: 0; }
#hoverNav a { outline: none; }

#prevLink, #nextLink { width: 49%; height: 100%; background: transparent url(/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left; }
#nextLink { right: 0; float: right; }
#prevLink:hover, #prevLink:visited:hover { background: url(/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/lightbox/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	}

#imageData {	padding:0 10px; color: #666; }
#imageData #imageDetails { width: 70%; float: left; text-align: left; }	
#imageData #caption { font-weight: bold; }
#imageData #numberDisplay { display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose { width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }